/* global */
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#333333;background-image:url(../img/bg.gif);margin:0px;}
ul {padding:0;margin:0;}
a {color:#3a5071;text-decoration: none;border:none;font-weight:bold;}
a:link, visited, active {color:#444444;text-decoration: none;border:none;}
a:hover {text-decoration: underline;border:none;}
#container {margin:auto;width:1000px;background-color:#FFFFFF;position:relative;}
#header {padding: 0px 0px 0px 0px;width:1000px;height:75px;background-image:url(../img/muddy-mutts-header2.jpg);}
#headerLogo {position:absolute;padding-top:15px;left:870px;top:3px;xmargin:0px 0 0 880px;color: #FFFFFF;z-index:1;}
#menu-bar {display:block;background-color:#3a5071;color:#FFFFFF;padding:10px;font-size:12px;}
#menu a, .menu a:link, visited, active {color:#FFFFFF;text-decoration:none;padding:3px;font-weight:bold;margin:0 20px 0 35px;} 
#menu a:hover {color: #FFFFFF;background-color:#566e93;text-decoration:none;border:none;}
#menu {display:block;list-style-type:none;background-color:#3a5071;color:#FFFFFF;height:37px;margin:0;font-size:12px;padding:3px 0 0 10px;}
#menu li {float:left;xheight:20px;padding:5px 0 3px 0;margin-top:5px;}
#menu #home {background:url(../img/icon_home.jpg) no-repeat left;}
#menu #services {background:url(../img/icon_services.jpg) no-repeat left;}
#menu #areas {background:url(../img/icon_areas.jpg) no-repeat left;}
#menu #meet {background:url(../img/icon_meet.jpg) no-repeat left;}
#menu #contact {background:url(../img/icon_contact.jpg) no-repeat left;}
#menu .this a {background-color:#FFF;color:#3a5071;}
#content-wrap {xmin-height:690px;padding:10px 0px 10px 17px;}
#content {width:540px;font-size:12px;margin-top:10px;float:left;line-height:1.4;}
#ad-space {margin-left:560px;}
#doggie-bag {background-image:url(../img/doggie-bag.png);width:420px;height:105px;}
.doggie-bag-text {padding:40px 0px 0px 150px;}
.image-home {position:absolute;top:340px;right:0;}
.image-services {position:absolute;top:340px;right:0;}
.image-contact {position:absolute;top:370px;left:600px;}
#logo {padding: 0px 0px 0px 200px;}
#footer{padding:20px 10px 20px 10px;height: 15px;border-top:solid 1px #e5e5e5;color:#566e93;clear:both;position:relative;}
.footerLeft {margin-left:8px;}
.footerMid {margin-left:220px;}
.footerRight {position:absolute;top:20px;right:30px;}
.copy {float:left;}
.footer-spacing {float:right;}
.comingsoon {height:300px;padding-top:100px;}
h1 {font-size:18px;display:block;background-color:#EAEAEA;padding:3px;color:#566e93;margin:2px 0 20px 0;}
h3 {margin:0;font-size:12px;font-weight:normal;display:inline;}
h4 {margin:0;font-size:12px;font-weight:normal;display:inline;}
h4 a.nobold {
    font-weight:normal;color:#333;
}
img {border:none;}

/*suburbs*/
.suburbs {margin:0 0 0 20px;line-height:1.6;list-style-type:none;margin-bottom:30px;}
.even {float:left;}
.odd {margin-left:200px;}

/*contact form*/
fieldset {border:none;}
fieldset input, fieldset select, fieldset textarea {border:none;font-size: 1.0em;font-family:Verdana;padding:2px;}
.formStyle1 {font-size:12px;border:none;padding:6px;border:solid 1px #CCCCCC;width:400px;margin-top:2px;}
.formStyle2 {font-size: 12px;border-color: #566e93;border-style: solid;}
.btnStyle {padding:5px;font-size:12px;border:none;background-color:#888888;color:#FFFFFF;font-family:Verdana;}
.btnRemove {padding:3px;font-size:10px;border:none;background-color:#888888;color:#FFFFFF;font-family:Verdana;}

/* Contact form */
.arrow {width:16px;height:8px;background:url(img/arrow_left.png);display:none;}
.form-btn {border:none;cursor:pointer;padding:1px;background-color:#566e93;color:#FFF;font-size:12px;font-family:verdana;}
.form-btn:hover {background-color:#3a5071;}
.loader {background:url(../post/loading.gif);width:32px;height:32px;display:none;margin:10px 0 0 100px;}
#webform input, #webform select, #webform textarea {font-size: 1.0em;font-family:Verdana;}

/* classes */
.borderText {padding:5px;border:dashed 1px #CCCCCC;background-color:#EEEEEE;}
.borderText-10px {font-size:10px;padding:5px;border:dashed 1px #CCCCCC;background-color:#EEEEEE;}
.text10px {font-size:10px;}
.shipping {margin-left:88px;}

/* links */
#doggie-bag a {color:#FFFFFF;text-decoration: none;border:none;padding:3px;background-color:#566e93;}
#doggie-bag a:link, visited, active {color: #FFFFFF;text-decoration: none;border:none;}
#doggie-bag a:hover {color: #FFFFFF;text-decoration: underline;border:none;}

#footer a {color:#444444;text-decoration: none;border:none;}
#footer a:link, visited, active {color:#444444;text-decoration: none;border:none;}
#footer a:hover {text-decoration: underline;border:none;}

.footerRight a, .footerRight a:link,active,visited {font-weight:normal;color:#999999;}
.footerRight a:hover {color:#000000;text-decoration:none;}

.links a {color:#444444;text-decoration: none;border:none;}
.links a:link, visited, active {color:#444444;text-decoration: none;border:none;}
.links a:hover {text-decoration: underline;border:none;}

.btnLink a {color:#FFFFFF;text-decoration: none;border:none;padding:3px;background-color:#566e93;}
.btnLink a:link, visited, active {color: #FFFFFF;text-decoration: none;border:none;}
.btnLink a:hover {color: #FFFFFF;text-decoration: underline;border:none;}

.engraving a {color:#444444;text-decoration: none;border:none;font-size:10px;}
.engraving a:link, visited, active {color:#444444;text-decoration: none;border:none;font-size:10px;}
.engraving a:hover {color:#444444;text-decoration: underline;border:none;font-size:10px;}

.img a {text-decoration: none;border:none;}
.img a:link, visited, active {text-decoration: none;border:none;}
.img a:hover {padding:0px;background-color:#FFFFFF;text-decoration:none;}

#engraving {font-weight:bold;}
#engraving h3 {background-color:#FFFFFF;font-size:14px;}
.engraving-header {background-color:#FFFFFF;}

.dual-image {
    width:260px;
    float:left;
    background:#CCC;
    margin-bottom:40px;
}

    .dual-image.first {
    margin-right:20px;
    }